KJL - Bug #1575

[HR - Payroll Administration] Error Export Payroll
09/09/2022 02:57 PM - Mega Yunita

Status: Closed Start date: 09/09/2022
Priority: Urgent Due date: 09/12/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mbak Yoma,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu error saat melakukan Export Payroll.
Ketika button Export ditekan, muncul alert error seperti gambar yang saya cantumkan.

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : HR > HR Administration > Payroll Administration > Export Payroll

Semoga dapat dimengerti
Terimakasih
Related issues:

Copied from Bug #1571: [HR - Employee Administration] Error Export Employee Data Closed 09/09/2022 09/12/2022
Copied to Bug #1576: [HR - Organization Structure] Error Export ORM (MD Type) Closed 09/09/2022 09/12/2022
Copied to Bug #1579: [HR - Time Management] Error saat mau delete data Closed 09/09/2022 09/12/2022

History

#1 - 09/09/2022 02:57 PM - Mega Yunita
- File clipboard-202209091456-ullhz.png added
- Copied from Bug #1571: [HR - Employee Administration] Error Export Employee Data added

#2 - 09/09/2022 02:57 PM - Mega Yunita
- File deleted (clipboard-202209091110-ojlhk.png)
http://remote.minovais.com:31138/

#3 - 09/09/2022 03:06 PM - Mega Yunita

- Status changed from New to Assigned

#4 - 09/09/2022 03:19 PM - Mega Yunita
- Copied to Bug #1576: [HR - Organization Structure] Error Export ORM (MD Type) added

#6 - 09/09/2022 04:55 PM - Mega Yunita
- Copied to Bug #1579: [HR - Time Management] Error saat mau delete data added

#7 - 09/13/2022 05:09 PM - Tri Rizqiaty
- Status changed from Assigned to Developing
Fixing :

1. Edit permission di IIS untuk user IUSR & IIS_User
2. Update folder Ul\app\controller\masterdata : Ctrl[ExportMD.js

#8 - 09/13/2022 05:10 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Mega Yunita

#9 - 09/13/2022 05:28 PM - Mega Yunita
- Status changed from QA Test to Closed

Okay mbak, sudah bisa.

Terimakasih banyak
